body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.3px;
	color: #444;
}
body, html {
	position: relative;
	height: 100%;
}

a,
a:link,
a:hover {
	text-decoration: none;
	color: #333;
}
a:focus,
button:focus,
input,
input:focus,
textarea:focus,
select {
	outline: none !important;
	box-shadow: none !important;
}
textarea {
	resize: none;
}

a.reverse-link {
	color: #FFF;
}
a.reverse-link:hover {
	color: #FFF;
	text-decoration: underline;
}

p, li, td {
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.3px;
		transition: all .3s ease-in-out; 
		-o-transition: all .3s ease-in-out; 
		-moz-transition: all .3s ease-in-out; 
		-webkit-transition: all .3s ease-in-out;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Times New Roman", Times, serif;
    font-weight: normal;
	color: #333;
	line-height: 1.3;
		transition: all .3s ease-in-out; 
		-o-transition: all .3s ease-in-out; 
		-moz-transition: all .3s ease-in-out; 
		-webkit-transition: all .3s ease-in-out;
}
h1 { font-size: 46px; }
h2 { font-size: 40px; }
h3 { font-size: 36px; }
h4 { font-size: 28px; }
h5 { font-size: 24px; }
h6 { font-size: 20px; }

@media (max-width: 767px) {
    h1 { font-size: 40px; }
	h2 { font-size: 34px; }
	h3 { font-size: 30px; }
	h4 { font-size: 22px; }
	h5 { font-size: 18px; }
	h6 { font-size: 16px; }
}
@media (max-width: 575px) {
    h1 {
		font-size: 30px;
		line-height: 1;
	}
	h2 { font-size: 28px; }
	h3 { font-size: 26px; }
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

strong, .text-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold !important;
}

.text-regular {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal !important;
}

.text-xxsm {
	font-size: 12px !important;
	line-height: 17px !important;
}

.text-xsm {	font-size: 13px !important;
	line-height: 18px !important;
}

.text-sm {
	font-size: 14px !important;
	line-height: 20px !important;
}

.text-grey {
	color: #888 !important;
}

.box-shadow {
	box-shadow: 0 2px 16px 0 rgb(0 0 0 / 8%);
}

.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (max-width: 575.98px) {
	.sm-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}
@media (max-width: 767.98px) {
	.md-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}
@media (max-width: 991.98px) {
	.lg-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}
@media (max-width: 1199.98px) {
	.xl-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}

table td {
	line-height: 26px;
}
table tbody th {
	font-weight: normal;
}
table th {
	font-size: 13px;
	letter-spacing: normal;
}

label {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: normal;
}

.col-form-label {
	padding-top: calc(0.7rem + 1px);
}

.form-group {
	position: relative;
	text-align: left;
    margin-bottom: 1rem;
}

.form-control {
    letter-spacing: 0.01em;
	background-color: transparent;
	height: 45px;
	font-size: 14px;
	color: #333;
	border-color: #dee2e6;
	border-radius: 0;
}
.form-control:focus {
	background-color: transparent;
}

.form-check-inline {
	margin-right: 1rem;
}

select::-ms-expand {
	display: none;
}
/*select.form-control:not([size]):not([multiple]) {
	height: 48px;
}*/

input[type="checkbox"] {
	vertical-align: middle;
	zoom: 1.5;
}

input[type="checkbox"]:checked {
	background-color: #AD9752;
}

.asterisk {
	font-family: "Times New Roman", Times, serif;
	color: #AD9752;
    font-size: 14px;
	line-height: 1;
}

.frank-consent {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 8px;
}
.frank-consent label {
	text-transform: inherit;
}
.frank-consent p,
.frank-consent a {
	font-size: 14px;
	line-height: 18px;
}
.frank-consent a {
	text-decoration: underline;
}
.frank-consent .form-control {
	background-color: #FFF;
}
.frank-consent input[type=checkbox] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.frank-consent input[type=checkbox]:checked ~ .checkmark {
	background-color: #333;
	border-color: #333;
}
.frank-consent input[type=checkbox]:checked ~ .checkmark:after {
	display: block;
}
.frank-consent .checkmark:after {
	left: 8px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
	width: 22px;
	background-color: #FFF;
	border-radius: 4px;
	border: 1px solid #333;
}
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

::placeholder {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #BBB !important;
	letter-spacing: 0.01em;
	font-size: 12.5px;
}
::-webkit-input-placeholder {
	font-family: Arial, Helvetica, sans-serif;
	color: #BBB !important;
	letter-spacing: 0.01em;
	font-size: 13px;
}
::-moz-placeholder {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #BBB !important;
	letter-spacing: 0.01em;
	font-size: 12.5px;
}
:-ms-input-placeholder {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #BBB !important;
	letter-spacing: 0.01em;
	font-size: 12.5px;
}
:-moz-placeholder {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #BBB !important;
	letter-spacing: 0.01em;
	font-size: 12.5px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type=number] {
	-moz-appearance:textfield;
}

.strikethrough {
	position: relative;
	color: #F03;
	display: inline;
}
.strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 1px solid;
	border-color: inherit;
	
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
}

/*====== responsive container image & text ======*/
.responsive-container {
    position: relative;
    width: 100%;
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
}
.img-container .centerer {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

/* button */
.btn {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
    padding: 10px 20px;
	margin: 0;
	border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary, a.btn-primary {
    color: #FFF;
    background-color: #333;
    border: 1px solid #333;
}
.btn-primary:hover, a.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #FFF;
    background-color: #333;
    border: 1px solid #333;
	text-decoration: none;
	opacity: 0.9;
}
.btn-primary:focus, .btn-primary.focus {
    color: #FFF;
    background-color: #333;
    border: 1px solid #333;
	text-decoration: none;
}
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-secondary, a.btn-secondary {
	color: #333;
    background-color: transparent;
	border: 1px solid #333;
}
.btn-secondary:hover, a.btn-secondary:hover,
.btn-secondary:focus, .btn-secondary.focus,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
	color: #333;
    background-color: transparent;
	border: 1px solid #333;
	text-decoration: none;
	opacity: 0.9;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-text, a.btn-text {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
    color: #333;
}
.btn-text:hover, a.btn-text:hover {
	opacity: 0.9;
}

.fix-btn {
    position: absolute;
    bottom: 0;
    left: 0;
	right: 0;
}

/* end button */

.scrollup {
	width: 40px;
	height: 40px;			
	text-indent: -9999px;
	opacity: 0.4;
	position: fixed;
	bottom: 30px;
	right: 20px;
	display: none;			
	background: url('../images/icon_top.png') no-repeat;
	z-index: 1;
}

/*======== header ========*/
.top-header {
	position: relative;
}
.top-header .frame-img img {
	height: 300px;
	object-position: 0 30%;
}
	
.logo {
	zoom: 0.6;
}
@media (max-width: 767.98px) {	
	.top-header .frame-img img {
		height: 200px;
	}
	
	.logo {
		zoom: 0.5;
	}
}

.top-cta {
	position: absolute;
	top: 25px;
	color: #FFF;
	width: 100%;
	padding: 0 25px;
}
.top-cta a {
	color: #FFF;
}
.top-cta .dropdown-menu a {
	color: #444;
	font-size: 14px;
}
@media (max-width: 575.98px) {
	.top-cta a {
		font-size: 14px;
	}	
}

.main-heading {
    display: inline-block;
    vertical-align: middle;
}
@media (max-width: 575.98px) {
	.main-heading {
    	vertical-align: bottom;
		padding-bottom: 30px;
	}
}

#header {
	position: relative;
	width: 100%;
	padding: 10px 0;
	z-index: 1031;
	background-color: #FFF;
	border-bottom: 1px solid #DDD;
}
#header .form-group {
	margin-top: 1rem;
}

.navbar {
	padding: 0;
}
.navbar-nav {
	align-items: center;
	-ms-flex-align: center;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
	color: #FFF;
}

@media (min-width: 768px) {
	.navbar-expand-lg .navbar-nav {
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}
}

@media (max-width: 767.98px) {
	.navbar-expand-lg .navbar-nav {
	    flex-direction: column;
	}
	
	.main-menu {
		width: 100%;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1032;
	}
	.main-menu .navbar-nav {
		margin-top: 60px;
	}
	.nav-open .main-menu {
		opacity: 1;
		visibility: visible;
		background: rgba(0, 0, 0, 0.9);
	}
	.main-menu .navbar-nav li a {
		color: #FFF;
		font-size: 20px;
	}
	.main-menu .navbar-nav li a:hover {
		color: #666;
	}
	.main-menu .navbar-nav li {
		opacity: 0;
		-webkit-transform: translateY(-40px);
		transform: translateY(-40px);
		-webkit-animation-timing-function: cubic-bezier(.45,.005,0,1);
		-moz-animation-timing-function: cubic-bezier(.45,.005,0,1);
		-o-animation-timing-function: cubic-bezier(.45,.005,0,1);
		animation-timing-function: cubic-bezier(.45,.005,0,1);
	}
	.nav-open .main-menu .navbar-nav li {
		width: 80%;
		opacity: 1;
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
		-webkit-transition: -webkit-transform .2s,opacity .2s;
		transition: transform .2s,opacity .2s;
	}
	.main-menu .navbar-nav li.delay-1 {-webkit-transition-delay:0.1s; -moz-transition-delay:0.1s; -ms-transition-delay:0.1s; -o-transition-delay:0.1s; transition-delay:0.1s; }
	.main-menu .navbar-nav li.delay-2 {-webkit-transition-delay:0.2s; -moz-transition-delay:0.2s; -ms-transition-delay:0.2s; -o-transition-delay:0.2s; transition-delay:0.2s; }
	.main-menu .navbar-nav li.delay-3 {-webkit-transition-delay:0.3s; -moz-transition-delay:0.3s; -ms-transition-delay:0.3s; -o-transition-delay:0.3s; transition-delay:0.3s; }
	.main-menu .navbar-nav li.delay-4 {-webkit-transition-delay:0.4s; -moz-transition-delay:0.4s; -ms-transition-delay:0.4s; -o-transition-delay:0.4s; transition-delay:0.4s; }
	
	.nav-button {
		position: relative;
		z-index: 1111;
		height: 42px;
		display: block;
	}
	.nav-button #nav-icon3 {
		width: 28px;
		height: 22px;
		display: inline-block;
		position: relative;
		margin-top: 12px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	.nav-open .nav-button #nav-icon3 {
		position: fixed;
		right: 20px;
	}
	.nav-button #nav-icon3 span {
		display: block;
		position: absolute;
		height: 1px;
		width: 100%;
		background: #FFF;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.nav-button #nav-icon3 span:nth-child(1) {top:0}
	.nav-button #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {top:7px}
	.nav-button #nav-icon3 span:nth-child(4) {top:15px}
	.nav-open #nav-icon3 span:nth-child(1) {top:9px;width:0;left:50%}
	.nav-open #nav-icon3 span:nth-child(2) {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.nav-open #nav-icon3 span:nth-child(3) {-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	.nav-open #nav-icon3 span:nth-child(4) {top:9px;width:0;left:50%}
	
	.nav-open .navbar-light .navbar-nav .nav-link {
		color: #FFF;
		padding: 1rem 1.5rem;
    	font-size: 18px;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	.nav-open .navbar-light .navbar-nav .active .nav-link,
	.nav-open .navbar-light .navbar-nav .nav-link:focus,
	.nav-open .navbar-light .navbar-nav .nav-link:hover {
		color: #DDD;
	}
}

.navigation {
	background-color: #333;
}
.navigation ul {
	margin-bottom: 0;
	padding-left: 0;
}
.navigation li {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
    font-weight: normal;
	list-style-type: none;
	width: 100%;
	letter-spacing: 0.1px;
}
.navigation li a {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 10px;
	color: #CCC;
	position: relative;
	transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
}
.navigation li a:hover {
	color: #ede6dc;
	text-decoration: none;
}
.navigation li a.active {
	color: #444;
	background-color: #FFF;
}

.close {
	font-family: initial;
	font-size: 3rem;
	font-weight: 300;
	position: absolute;
	top: 15px;
    right: 15px;
	cursor: pointer;
	z-index: 1;
}

.modal {
	padding-right: 0 !important;
}

.modal-dialog {
    overflow-y: initial !important
}

.modal-content {
	border-radius: 0;
	background-clip: border-box; 
}

.modal-header {
	padding: 25px 25px 15px;
}

.modal-body {
	max-height: 80vh;
    overflow-y: auto;
	padding: 1.5rem;
}
.modal-body ul {
	padding-left: 20px;
}

.modal-footer {
	justify-content: center;
}

.page-title {
	font-size: 44px;
}
@media (max-width: 767.98px) {	
	.page-title {
		font-size: 38px;
	}
}
@media (max-width: 575.98px) {	
	.page-title {
		font-size: 30px;
	}
}

/*.carousel-indicators {
    position: relative;
    margin: auto;
    width: 100%;
    justify-content: left;
}
.carousel-indicators li {
    width: 80px;
    height: auto;
}*/

.breadcrumb {
	display: inline-flex;
	background: none;
	padding: 0;
	margin: 0;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #BBB;
	padding-right: 0.1rem;
}
.breadcrumb li {
	font-size: 13px;
}
.breadcrumb-item.active {
    color: #999;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(225, 225, 225, 0.7);
    z-index: 9998;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}

.img-radius {
	border-radius: 5px;
}

.img-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
}

.frame-img {
	height: 100%;
}
.frame-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*======== content ========*/
.pull-top.content-pull {
	padding-top: 74px;
}
.pull-top-login.content-pull {
	padding-top: 121px;
}

@media (min-width: 576px) {
	.container {
		max-width: none;
	}
}
@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}
@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

.short-container {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 576px) {
	.short-container {
		max-width: 540px;
	}
}
@media (min-width: 768px) {
	.short-container {
		max-width: 800px;
	}
}

.bg-standard {
	background-color: #EEE;
}

.theme-bg {
	background-color: #333;
}

.theme-bg-light {
	background-color: #F0EEEB;
}

.theme-color {
	color: #333;
}

.def-color {
	color: #444;
}

.theme-border {
	border-color: #876B29 !important;
}

.nav-shadow {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
}

.nav-shadow-top {
	z-index: 1;
	position: absolute;
	top: 0;
	width: 100%;
	height: 300px;
	pointer-events: none;
	background: rgba(0,0,0,0.3);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.3)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333000', endColorstr='#333000', GradientType=0 );
}

.nav-shadow-bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 200px;
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-gradient(left top, left top, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333000', endColorstr='#333000', GradientType=0 );
}

.franky-datepicker .input-group > .form-control:not(:last-child),
.franky-datepicker .input-group > .custom-select:not(:last-child) {
	border-right: 0;
}
.franky-datepicker .input-group-text {
	border-left: 0;
	border-color: #dee2e6;
	border-radius: 0;
	background-color: transparent;
    height: 100%;
}
.franky-datepicker .bootstrap-datetimepicker-widget {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
}
.franky-datepicker .bootstrap-datetimepicker-widget.dropdown-menu {
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #DDD;
	border-radius: 4px;
	width: 20rem;
}
@media (max-width: 575.98px) {
	#checkindate .bootstrap-datetimepicker-widget.dropdown-menu {
		inset: auto !important;
		margin-top: 45px;
		width: 18rem;
	}
	.bootstrap-datetimepicker-widget.dropdown-menu.bottom:after,
	.bootstrap-datetimepicker-widget.dropdown-menu.bottom:before {
		display: none;
	}
}
.franky-datepicker .bootstrap-datetimepicker-widget table td,
.franky-datepicker .bootstrap-datetimepicker-widget table th {
	border: none;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td {
	padding: 8px;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td.active,
.franky-datepicker .bootstrap-datetimepicker-widget table td.active:hover {
	background-color: #AD9752;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td.today:before {
	border-bottom-color: #AD9752;
}

.cart-panel {
	/*background-color: #FFF;
	box-shadow: 0px 0px 15px #e5e5e5;*/
	border: 1px solid #dee2e6;
}

.details-panel .room-info p {
	font-size: 16px;
	margin-bottom: 10px;
}

@media (max-width: 575.98px) {
	.details-panel .btn {
		min-width: auto;
		padding: 8px 15px;
	}
}

/*.fixed-top-bottom {
	box-shadow: 0px 0px 15px #e5e5e5;
	border-radius: 12px;
}*/
.fixed-top-bottom .total-col h5 {
	letter-spacing: 0.01em;
}
#detailsSummary .cart-panel h6 {
	font-size: 16px;
}
@media (min-width: 992px) {
	#detailsSummary {
		position: -webkit-sticky;
		position: sticky;
		right: 0;
		left: 0;
	}
	
	.fixed-top-bottom #toggle-summary-btn {
		cursor: default;
		color: inherit;
		display: none;
	}
	.fixed-top-bottom .updown {
		display: none;
	}
	.fixed-top-bottom a {
		text-decoration: none;
	}
	.fixed-top-bottom .total-col {
		margin: 20px 0;
	}
	
	#hidden_summary {
		height: auto !important;
	}
}
@media (max-width: 991.98px) {
	#detailsSummary {
		position: fixed;
		top: auto !important;
		right: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: #FFF;
		box-shadow: 0px 0px 15px #E5E5E5;
		z-index: 1032;
	}
	#detailsSummary .cart-panel {
		border-right: 0;
		border-left: 0;
		border-bottom: 0;
	}
	
	.fixed-top-bottom {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	.fixed-top-bottom .btn-light,
	.fixed-top-bottom a.btn-light {
		width: 100%;
	}
	.fixed-top-bottom .updown {
		display: inline-block;
	}
	.fixed-top-bottom a h3 {
		font-size: 16px;
		font-weight: 500;
		color: #222;
	}
	.fixed-top-bottom .fa-chevron-up,
	.fixed-top-bottom .fa-chevron-down {
		color: #222;
		font-size: 13px;
	}
	.fixed-top-bottom .total-col {
		margin: 15px 0;
	}
	
	#hidden_summary {
		height: 0;
		overflow: hidden;
		transition: height 0.8s ease;
	}
}

.tnc, .tnc li {
	font-size: 13px;
	line-height: 18px;
}

.ameicon .icon {
	font-size: 20px;
}
.ameicon img {
	width: 40px;
	height: 40px;
}

.quantity .input-text.qty {
    width: 38px;
    height: 38px;
    padding: 0 5px;
    text-align: center;
	border-radius: 4px;
    background-color: transparent;
    border: 1px solid #DDD;
}

.quantity.buttons_added {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
}
.quantity.buttons_added input {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
	box-shadow: none;
}
.quantity.buttons_added .minus,
.quantity.buttons_added .plus {
	font-size: 22px;
	width: 38px;
	height: 38px;
	border-radius: 4px;
	background-color: #FFF;
	border: 1px solid #777;
	cursor: pointer;
	color: #222;
}
.quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
	outline: none;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0;
}

/*======== footer ========*/
.footer {
	background-color: #EEE;
	padding: 13px 0 10px 0;
}

.carousel-indicators {
    bottom: -8px;
    right: auto;
    margin-left: 0;
    
    display: block;
    position: relative;
    margin-right: 0;
}
.carousel-indicators [data-bs-target] {
    width: 80px;
    list-style: none;
    
    display: inline-block;
    height: auto;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
}
